Multivariate Pattern Analysis in Python

# mvpa2.base.learner

Implementation of a common trainable processing object (Learner).

Classes

`ChainLearner`(learners[, auto_train, force_train]) | Combines different learners into one in a chained fashion
`CombinedLearner`(learners, combine_axis[, a]) | Notes
`CompoundLearner`(learners[, auto_train, …]) | Notes
`Learner`([auto_train, force_train]) | Common trainable processing object.

Exceptions

`ChainLearner`(learners[, auto_train, force_train]) | Combines different learners into one in a chained fashion
`CombinedLearner`(learners, combine_axis[, a]) | Notes
`CompoundLearner`(learners[, auto_train, …]) | Notes
`Learner`([auto_train, force_train]) | Common trainable processing object.